Subject: [Healeys] Free 1958 100-6 Junk

From: Alan Grossman <[email-masked]>
Date: Tue, 13 Aug 2013 07:35:46 -0700

Hi,
I got my bn4 as a "restored car". It came with many used parts.
It's time for me to do a shop clean up. I think most all need to be in 
the metal recycling bin.
I will ship.
Bumpers are beat up, flaking chrome, and even some rot on the edges.
one axle brake shoes, not sure which
corroded orig trunk and/or hood hinges.
wheel and master cyls for rebuild
a wiring harness in bad shape.
a few other bits and bobs.

I doubt any of this is worth shipping, if everyone passes, then I can 
fell okay about recycling.
Cheers, Alan
7o7 489 7I65
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys